/* PC */
@media screen and (min-width: 769px) {

  /* フルコンテンツ幅の場合コメントアウトを外す */
  .l-content {
    width: 100% !important;
    padding: 0 !important;
  }

  /*------------------------------------------------
    Reset
  ------------------------------------------------*/

  * {
    margin: 0;
    padding: 0;
  }

  table {
    font-size: inherit;
  }

  textarea {
    font-size: inherit;
  }

  th {
    font-weight: normal;
    text-align: left;
  }

  img {
    vertical-align: middle;
    border: 0;
  }

  ul {
    list-style: none;
  }

  h3 {
    font-size: 12px;
  }

  h4 {
    font-size: 12px;
  }

  a:link {
    color: #0c92d8;
  }

  a:visited {
    color: #0978b2;
  }

  a:hover {
    text-decoration: none;
    color: #5bb4f3;
  }

  a:active {
    color: #c00;
  }


  /*------------------------------------------------
    Layout
  ------------------------------------------------*/
  html {
    width: 100%;
    height: 100%;
  }

  body {
    font-family: '繝｡繧､繝ｪ繧ｪ', Meiryo, '繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3', 'Hiragino Kaku Gothic Pro', '�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け', sans-serif;
    font-size: 12px;
    line-height: 1;
    width: 100%;
    text-align: center;
    color: #666;
  }

  #wrap {
    width: 800px;
    margin: 0 auto;
    padding: 0 10px;
    text-align: left;
  }

  #head {
    width: 800px;
    height: 80px;
    border-bottom: #e5e5e5 solid 1px;
    background: url(/sites/default/files/media/pc/images/coupon/common/coupon_head01.jpg) no-repeat;
  }

  #head .tag-line {
    float: right;
    padding: 35px 15px 0 0;
  }

  #head .tag-line p {
    float: left;
    margin-left: 30px;
  }

  #head h1 {
    font-size: 16px;
    line-height: 1.4;
    padding: 30px 30px 0 300px;
    text-align: right;
  }

  #foot {
    width: 780px;
    padding: 20px 10px;
    background: #ededed;
  }

  #foot .copy {
    font-size: 12px;
    line-height: 1.6;
    float: left;
    width: 480px;
  }

  #foot .logo {
    float: right;
    width: 274px;
  }


  #contents {
    padding: 10px 0 20px 0;
    text-align: center;
  }

  #contents h1 {
    margin: 0 0 10px 0;
  }

  #contents.member_coupon h1 {
    margin: 20px auto;
  }


  /*********** coupon layout ***********/

  #coupon_all10 {
    position: relative;
    width: 790px;
    height: 289px;
    margin: 0 auto;
    text-align: center;
    background: url(/sites/default/files/media/pc/images/coupon/member/bg_coupon_all10.png) no-repeat;
  }

  #coupon_all10 .coupon_id {
    position: absolute;
    top: -4px;
    left: -4px;
    z-index: 20;
  }

  #coupon_all10 .offer_all10 {
    position: absolute;
    top: 35px;
    z-index: 10;
    width: 100%;
  }

  #coupon_all10 .time {
    position: absolute;
    bottom: 30px;
    z-index: 10;
    width: 100%;
    font-weight: bold;
    font-size: 20px;
    color: #b96cf7;
  }

  #coupon_1day_other {
    position: relative;
    width: 790px;
    height: 395px;
    margin: 0 auto;
    text-align: center;
    background: url(/sites/default/files/media/pc/images/coupon/member/bg_coupon.png) no-repeat;
  }

  #coupon_1day_other .coupon_id {
    position: absolute;
    top: -4px;
    left: -4px;
    z-index: 20;
  }

  #coupon_1day_other .offer_1day {
    position: absolute;
    top: 42px;
    z-index: 10;
    width: 100%;
  }

  #coupon_1day_other .offer_other {
    position: absolute;
    top: 197px;
    z-index: 10;
    width: 100%;
  }

  #coupon_1day_other .time {
    position: absolute;
    bottom: 39px;
    z-index: 10;
    width: 100%;
    font-weight: bold;
    font-size: 20px;
    color: #b96cf7;
  }



  /* share */
  .coupon_dsc_wrap {
    line-height: 1.8;
    width: 688px;
    margin: 0 auto;
    padding: 10px 15px 0;
    text-align: left;
    color: #333;
    border: none;
    background: #fff;
  }



  .itemList {
    overflow: hidden;
    margin: 10px auto 20px;
    text-align: left;
  }

  .itemList .left {
    float: left;
    width: 311px;
  }

  .itemList .right {
    float: right;
    width: 300px;
  }

  .itemList li {
    font-size: 12px;
    line-height: 1;
    position: relative;
    height: 32px;
  }

  .itemList li span {
    font-weight: bold;
    position: absolute;
    top: 0;
    right: 12px;
    width: 50px;
    text-align: right;
    color: #d25975;
  }

  .itemList li p.taxIn {
    font-size: .8em;
    font-weight: bold;
    position: absolute;
    top: 15px;
    right: 12px;
    width: 150px;
    text-align: right;
    color: #d25975;
  }

  #contents .bnr1 {
    margin: 0 0 10px 0;
  }

  #contents .bnr2 {
    margin: 0 0 10px 0;
  }

  #contents .bnr3 {
    display: none;
    margin: 0 0 10px 0;
  }

  #contents .bnr4 {
    margin: 0 0 10px 0;
  }

  #contents .bnr5 {
    margin: 0 0 10px 0;
  }

  #contents .txt1 {
    margin: 0 0 10px 0;
  }

  #contents .btn {
    margin: 15px;
  }

  #contents .notice {
    font-size: 11px;
    line-height: 1.6;
    width: 690px;
    margin: 15px auto;
    text-align: left;
  }

  #contents .notice_cp {
    font-size: 11px;
    line-height: 1.6;
    width: 684px;
    margin: 5px auto;
    text-align: left;
    color: #f00;
  }

  #contents .bnr_area {
    margin: 0 auto;
    overflow: hidden;
  }

  #contents .bnr_area>div {
    margin-bottom: 10px;
  }

  #contents .bnr_area #campaignBnr {
    width: 720px;
    text-align: center;
    margin: 0 auto 10px;
    padding-bottom: 10px;
    background: #1675df;
  }

  #contents .bnr_area #campaignBnr h2 {
    margin: 0;
    padding: 0;
  }

  #contents .bnr_area #campaignBnr div {
    margin-bottom: 10px;
    display: inline-block;
  }

  /* QR */
  .mobile,
  .bd_list-linebg01,
  .bd_stage02,
  .bd_mobilebox,
  .dl.mobile-qr {
    zoom: 1;
  }

  #contents .bd_stage02 {
    line-height: 1.4;
    width: 475px;
    margin: 0 auto;
    text-align: left;
    color: #333;
  }

  #contents .mobile {
    float: left;
    background: #e6f1f2;
  }

  #contents .mobile h2 {
    padding: 0;
  }

  #contents dl.mobile-qr {
    width: 454px;
  }

  #contents dl.mobile-qr dt {
    width: 138px;
  }

  #contents dl.mobile-qr dd {
    width: 316px;
  }

  #contentss dl.mobile-qr dd h3 {
    font-weight: bold;
  }

  #contents dl.mobile-qr {
    margin: 10px;
  }

  #contents dl.mobile-qr dt {
    font-weight: bold;
    float: left;
    margin: 0;
    padding: 0 0 2px 0;
    color: #000;
  }

  #contents dl.mobile-qr {
    width: 454px;
    height: 125px;
    margin: 10px;
  }

  #contents .mobile h3,
  #contents .mobile h4 {
    font-weight: bold;
    margin-top: 10px;
    padding-bottom: 1px;
    background: url(/sites/default/files/media/pc/images/global/line/line_content02.gif) 0 100% repeat-x;
  }

  #contents dl.mobile-qr dd h3 {
    font-weight: bold;
  }

  #contents div.mobile div.url {
    font-size: 100%;
    padding: 4px 0 0 0;
  }

  #contents dl.mobile-qr dd {
    float: left;
  }

  #contents .mobile .url input.input01 {
    width: 95px;
    margin: 0 5px 0 0;
    vertical-align: middle;
  }

  #contents .mobile .url select {
    margin: 2px;
  }

  #contents .mobilediv.url select {
    margin: 0 0 0 1px;
    vertical-align: middle;
  }

  #contents div.mobile .url input.rollover {
    margin: 0 0 0 5px;
    vertical-align: middle;
  }

  #contents .mobile .url select.input02 {
    vertical-align: middle;
  }


  /* normal_coupon */
  #coupon_item01 {
    position: relative;
    width: 718px;
    height: 193px;
    margin: 0 auto;
    text-align: center;
  }

  #coupon_item01 .coupon_bg {
    position: absolute;
    top: 0;
    left: 0;
  }

  #coupon_item01 .coupon_id {
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    position: absolute;
    top: 6px;
    left: 6px;
    width: 66px;
    color: #999;
  }

  #coupon_item01 .item_group {
    font-size: 20px;
    position: absolute;
    top: 78px;
    left: 144px;
    color: #d25975;
  }

  #coupon_item01 .par {
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    top: 60px;
    left: 0;
    width: 718px;
    text-align: center;
    color: #d25975;
  }

  #coupon_item01 .off {
    font-size: 20px;
    position: absolute;
    top: 78px;
    right: 120px;
    color: #d25975;
  }

  #coupon_item01 .time {
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    bottom: 55px;
    left: 0;
    width: 718px;
    text-align: center;
    color: #d25975;
  }

  #coupon_item01 .next {
    font-size: 11px;
    font-weight: bold;
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 660px;
    text-align: center;
    color: #d25975;
  }

  /* 莨壼藤繧ｯ繝ｼ繝昴Φ*/
  .member_coupon #coupon_item01 {
    position: relative;
    width: 660px;
    height: 193px;
    margin: 0 auto;
    text-align: center;
  }

  .member_coupon #coupon_item01 .par {
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    top: 60px;
    left: 0;
    width: 660px;
    text-align: center;
    color: #d25975;
  }

  .member_coupon #coupon_item01 .off {
    font-size: 20px;
    position: absolute;
    top: 78px;
    right: 144px;
    color: #d25975;
  }

  .member_coupon #coupon_item01 .time {
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    bottom: 55px;
    left: 0;
    width: 660px;
    text-align: center;
    color: #d25975;
  }

  .coupon_table {
    line-height: 1.8;
    margin-top: 10px;
    text-align: left;
  }

  .coupon_table table {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 15px;
  }

  .coupon_table table img {
    width: 100%;
  }

  .coupon_table .coupon_dsc {
    margin: 0 auto;
  }



  /* map_coupon */
  .block-map {
    width: 760px;
    margin: 0 auto;
  }

  .block-map h2 {
    font-size: 1.083em;
    font-weight: bold;
    margin-top: 20px;
    padding: 5px 10px;
    text-align: left;
    background: url(/sites/default/files/media/pc/images/coupon/common/bg_content01.gif) repeat-y;
  }

  .block-map div.map {
    width: 680px;
    margin: 10px auto 0 auto;
  }

  .detail {
    margin: 20px;
  }

  .detail h2 {
    margin: 0 0 10px;
  }

  .shop_detail {
    border: 1px solid #e6f1f2;
    border-bottom: none;
  }

  .shop_detail table,
  .shop_detail table th,
  .shop_detail table td {
    padding: 7px 14px;
    border-collapse: collapse;
    color: #333;
  }

  .shop_detail table th {
    width: 126px;
    padding: 7px 23px;
    text-align: left;
    border-bottom: 1px solid #e6f1f2;
    background: #b7cfd9;
  }

  .shop_detail table td {
    line-height: 1.8;
    text-align: left;
    border-bottom: 1px solid #e6f1f2;
    border-left: 1px solid #e6f1f2;
    background: #fff;
  }

  .shop_detail ul {
    margin-top: 10px;
  }

  .shop_detail ul li p {
    padding-left: 10px;
    text-indent: -10px;
  }

  .shop_detail ul li p img {
    margin-right: 8px;
    vertical-align: middle;
  }




  /* member_coupon */
  .member_coupon .coupon_dsc {
    margin: 0 auto 15px;
  }

  .bd_index-stage01:after {
    font-size: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: ' ';
  }

  .bd_index-stage01 {
    zoom: 1;
    width: 760px;
    margin: 0 auto;
  }

  .bd_pro-index-block01 {
    float: left;
    width: 370px;
    margin-top: 20px;
  }

  .bd_pro-index-block01 h2 {
    margin-top: 0;
  }

  .bd_col01 {
    margin-left: 20px;
  }

  .bd_pro-index-block01 h3 {
    margin-top: 10px;
  }

  .bd_pro-index-block01 p.scene-img {
    margin: 0;
    padding: 0;
  }

  .bd_pro-index-block01 p.type-img {
    float: left;
    width: 165px;
    margin: 0;
    padding: 0;
  }

  .bd_pro-index-block01 p.type-explan {
    line-height: 1.8;
    float: left;
    width: 185px;
    padding: 10px;
    text-align: left;
  }

  .bd_index-item01 {
    display: inline;
    float: left;
    width: 370px;
    margin: 10px 0 0 0;
    background-color: #e6f1f2;
  }

  .bd_index-item01 h3 {
    margin-top: 0;
  }






  /* mail_coupon */
  #coupon_item02 {
    position: relative;
    width: 660px;
    height: 254px;
    margin: 0 auto;
    text-align: center;
  }

  #coupon_item02 .coupon_bg {
    position: absolute;
    top: 0;
    left: 0;
  }

  #coupon_item02 .coupon_id {
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    position: absolute;
    top: 15px;
    left: 6px;
    width: 66px;
    color: #999;
  }

  #coupon_item02 .item_group {
    font-size: 20px;
    position: absolute;
    top: 90px;
    left: 175px;
    color: #e11818;
  }

  #coupon_item02 .par {
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    top: 70px;
    left: 300px;
    width: 130px;
    color: #e11818;
  }

  #coupon_item02 .off {
    font-size: 20px;
    position: absolute;
    top: 90px;
    right: 150px;
    color: #e11818;
  }

  #coupon_item02 .time {
    font-size: 11px;
    font-weight: bold;
    position: absolute;
    bottom: 14px;
    left: 10px;
    width: 200px;
    color: #001598;
  }

  .mail_coupon .coupon_dsc_wrap {
    font-weight: bold;
    width: 630px;
    color: #fff;
    border: none;
    background: #001598;
  }





  /* mailLocal_coupon */
  #coupon_item03 {
    position: relative;
    width: 658px;
    margin: 0 auto;
    border-top: solid 5px #001598;
    border-right: solid 1px #001598;
    border-left: solid 1px #001598;
  }

  #coupon_item03 .coupon_bg {
    position: absolute;
    top: 0;
    left: 0;
  }

  #coupon_item03 .coupon_id {
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    position: absolute;
    top: 7px;
    left: 6px;
    width: 66px;
    color: #666;
  }

  #coupon_item03 .itemList {
    width: 520px;
    margin: 0;
    padding: 50px 0 20px 122px;
    background: #fff;
  }

  #coupon_item03 .itemList li {
    font-size: 16px;
  }

  #coupon_item03 .itemList span {
    width: 100px;
    color: #f00;
  }

  #coupon_item03_bottom {
    position: relative;
    width: 658px;
    margin: 0 auto;
    border: solid 1px #001598;
  }

  #coupon_item03_bottom .off {
    font-size: 14px;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
    color: #e11818;
  }

  #coupon_item03_bottom .time {
    font-size: 11px;
    font-weight: bold;
    line-height: 35px;
    display: block;
    padding: 0 0 0 10px;
    text-align: left;
    color: #001598;
    border-bottom: solid 3px #001598;
    background: #ffffdf;
  }

  .mailLocal_coupon .coupon_dsc_wrap {
    font-weight: bold;
    width: 630px;
    color: #fff;
    border: none;
    background: #001598;
  }

  .shopLimit {
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    overflow: hidden;
    width: 660px;
    margin: 15px auto;
    text-align: left;
  }

  .shopLimit_icon {
    display: block;
    float: left;
    overflow: hidden;
    width: 63px;
    height: 0;
    margin: 0 10px 0 0;
    padding: 20px 0 0;
    background: url(/sites/default/files/media/pc/images/coupon/shop/shopLimit_icon.jpg) no-repeat;
  }





  /* birthday_coupon */
  #coupon_item04 {
    position: relative;
    width: 660px;
    height: 300px;
    margin: 0 auto;
    text-align: center;
  }

  #coupon_item04 .coupon_bg {
    position: absolute;
    top: 0;
    left: 0;
  }

  #coupon_item04 .coupon_id {
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    position: absolute;
    top: 7px;
    left: 6px;
    width: 66px;
    color: #999;
  }

  #coupon_item04 .item_group {
    font-size: 20px;
    position: absolute;
    top: 50px;
    left: 45px;
    width: 230px;
    text-align: right;
    color: #e11818;
  }

  #coupon_item04 .par {
    font-size: 50px;
    font-weight: bold;
    position: absolute;
    top: 134px;
    left: 310px;
    width: 130px;
    color: #2f82b9;
  }

  #coupon_item04 .off {
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    top: 152px;
    right: 140px;
    color: #2f82b9;
  }

  #coupon_item04 .time {
    font-size: 11px;
    font-weight: bold;
    position: absolute;
    top: 56px;
    right: 60px;
    text-align: right;
    color: #666;
  }

  .birthday_coupon .coupon_dsc_wrap {
    font-weight: bold;
    width: 630px;
    color: #fff;
    border: none;
    background: #cf5571;
  }




  /* repeat_coupon */
  #coupon_item05 {
    position: relative;
    width: 660px;
    height: 220px;
    margin: 0 auto;
    text-align: center;
  }

  #coupon_item05 .coupon_bg {
    position: absolute;
    top: 0;
    left: 0;
  }

  #coupon_item05 .coupon_id {
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    position: absolute;
    top: 8px;
    left: 6px;
    width: 66px;
    color: #999;
  }

  #coupon_item05 .item_group {
    font-size: 20px;
    position: absolute;
    top: 80px;
    left: 113px;
    width: 90px;
    text-align: right;
    color: #e11818;
  }

  #coupon_item05 .par {
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    top: 55px;
    left: 250px;
    display: block;
    width: 100px;
    color: #36c;
  }

  #coupon_item05 .off {
    font-size: 20px;
    position: absolute;
    top: 75px;
    right: 230px;
    color: #36c;
  }

  #coupon_item05 .time {
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    bottom: 15px;
    left: 250px;
    display: block;
    width: 250px;
    text-align: left;
    color: #001598;
  }




  .itemList li.moreLines {
    line-height: 1.4;
    margin: 2px 0;
  }

  .notice a {
    text-decoration: underline;
  }

  .notice a:hover {
    text-decoration: none;
  }

  /* 譁ｰ繝ｬ繧､繧｢繧ｦ繝磯壼ｸｸ繧ｯ繝ｼ繝昴Φ
  -------------------------------*/
  #couponArea {
    line-height: 1;
    position: relative;
    width: 559px;
    height: 336px;
    margin: 0 auto;
  }

  #couponArea .imgCoupon {
    position: absolute;
    top: 0;
    left: 0;
  }

  #couponArea .code {
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top: 21px;
    left: 21px;
    color: #666;
  }

  #couponArea .percent {
    font-size: 68px;
    font-weight: bold;
    position: absolute;
    top: 32px;
    left: 228px;
    letter-spacing: -4px;
    color: #d90d19;
  }

  #couponArea .percent5 {
    font-size: 68px;
    font-weight: bold;
    position: absolute;
    top: 32px;
    left: 228px;
    padding-left: 15px;
    letter-spacing: -4px;
    color: #d90d19;
  }

  #couponArea .percent10 {
    font-size: 68px;
    font-weight: bold;
    position: absolute;
    top: 32px;
    left: 228px;
    letter-spacing: -4px;
    color: #d90d19;
  }

  #couponArea .firstPercent {
    font-size: 65px;
    font-weight: bold;
    position: absolute;
    top: 158px;
    left: 248px;
    letter-spacing: -4px;
    color: #d90d19;
  }

  #couponArea .percent span,
  #couponArea .percent5 span,
  #couponArea .percent10 span,
  #couponArea .firstPercent span {
    font-size: 35px;
    padding-left: 5px;
    letter-spacing: 0;
  }

  #couponArea .percent sup,
  #couponArea .firstPercent sup {
    font-size: 14px;
    font-weight: normal;
    vertical-align: middle;
    letter-spacing: 0;
    color: #333;
  }

  #couponArea .time {
    font-size: 18px;
    position: absolute;
    top: 290px;
    left: 155px;
    letter-spacing: 1px;
    color: #fff;
  }

  #couponArea .percentNotes {
    position: absolute;
    top: 255px;
    left: 200px;
    color: #333;
  }

  #couponArea .firstPercentNotes {
    position: absolute;
    top: 224px;
    left: 260px;
    color: #333;
  }

  /*------------------------------------------------
    Default
  ------------------------------------------------*/

  /* float */
  .cf:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: '.';
  }

  .cf {
    display: inline-block;
  }

  /* Hides from IE-mac \*/
  *html .cf {
    height: 1%;
  }

  .cf {
    display: block;
  }

  /* End hide from IE-mac */

  .fleft {
    float: left;
  }

  .fright {
    float: right;
  }

  /* text */
  .lh01 {
    line-height: 1;
  }

  .lh02 {
    line-height: 1.1;
  }

  .lh03 {
    line-height: 1.2;
  }

  .lh04 {
    line-height: 1.3;
  }

  .lh05 {
    line-height: 1.4;
  }

  .lh06 {
    line-height: 1.5;
  }

  .lh07 {
    line-height: 1.6;
  }

  .lh08 {
    line-height: 1.7;
  }

  .lh09 {
    line-height: 1.8;
  }

  .lh10 {
    line-height: 1.9;
  }

  .lh11 {
    line-height: 2;
  }

  .ttl01 {
    font-size: 14px;
    font-weight: bold;
  }

  .ttl02 {
    font-size: 16px;
    font-weight: bold;
  }

  .blt {
    font-weight: bold;
  }

  .nlt {
    font-weight: normal;
  }

  .mint {
    font-size: 10px;
  }

  .bigt {
    font-size: 14px;
  }

  .alignl {
    text-align: left;
  }

  .alignc {
    text-align: center;
  }

  .alignr {
    text-align: right;
  }

  .valignt {
    vertical-align: top;
  }

  .valignm {
    vertical-align: middle;
  }

  .valignb {
    vertical-align: bottom;
  }

  .black01 {
    color: #000;
  }

  .glay01 {
    color: #333;
  }

  .glay02 {
    color: #666;
  }

  .glay03 {
    color: #999;
  }

  .blue01 {
    color: #036;
  }

  .blue02 {
    color: #069;
  }

  .blue03 {
    color: #09c;
  }

  .red01 {
    color: #c00;
  }

  .red02 {
    color: #900;
  }

  .red03 {
    color: #c30;
  }

  .orange01 {
    color: #f90;
  }

  .orange02 {
    color: #f60;
  }

  .green01 {
    color: #390;
  }

  .green02 {
    color: #060;
  }

  /* margin */
  .mat01 {
    margin-top: 5px;
  }

  .mat02 {
    margin-top: 10px;
  }

  .mat03 {
    margin-top: 15px;
  }

  .mat04 {
    margin-top: 20px;
  }

  .mat05 {
    margin-top: 25px;
  }

  .mat06 {
    margin-top: 30px;
  }

  .mat07 {
    margin-top: 35px;
  }

  .mat08 {
    margin-top: 40px;
  }

  .mat09 {
    margin-top: 45px;
  }

  .mat10 {
    margin-top: 50px;
  }

  .mar01 {
    margin-right: 5px;
  }

  .mar02 {
    margin-right: 10px;
  }

  .mar03 {
    margin-right: 15px;
  }

  .mar04 {
    margin-right: 20px;
  }

  .mar05 {
    margin-right: 25px;
  }

  .mar06 {
    margin-right: 30px;
  }

  .mar07 {
    margin-right: 35px;
  }

  .mar08 {
    margin-right: 40px;
  }

  .mar09 {
    margin-right: 45px;
  }

  .mar10 {
    margin-right: 50px;
  }

  .mab01 {
    margin-bottom: 5px;
  }

  .mab02 {
    margin-bottom: 10px;
  }

  .mab03 {
    margin-bottom: 15px;
  }

  .mab04 {
    margin-bottom: 20px;
  }

  .mab05 {
    margin-bottom: 25px;
  }

  .mab06 {
    margin-bottom: 30px;
  }

  .mab07 {
    margin-bottom: 35px;
  }

  .mab08 {
    margin-bottom: 40px;
  }

  .mab09 {
    margin-bottom: 45px;
  }

  .mab10 {
    margin-bottom: 50px;
  }

  .mal01 {
    margin-left: 5px;
  }

  .mal02 {
    margin-left: 10px;
  }

  .mal03 {
    margin-left: 15px;
  }

  .mal04 {
    margin-left: 20px;
  }

  .mal05 {
    margin-left: 25px;
  }

  .mal06 {
    margin-left: 30px;
  }

  .mal07 {
    margin-left: 35px;
  }

  .mal08 {
    margin-left: 40px;
  }

  .mal09 {
    margin-left: 45px;
  }

  .mal10 {
    margin-left: 50px;
  }


  /* padding */
  .pat01 {
    padding-top: 5px;
  }

  .pat02 {
    padding-top: 10px;
  }

  .pat03 {
    padding-top: 15px;
  }

  .pat04 {
    padding-top: 20px;
  }

  .pat05 {
    padding-top: 25px;
  }

  .pat06 {
    padding-top: 30px;
  }

  .pat07 {
    padding-top: 35px;
  }

  .pat08 {
    padding-top: 40px;
  }

  .pat09 {
    padding-top: 45px;
  }

  .pat10 {
    padding-top: 50px;
  }

  .par01 {
    padding-right: 5px;
  }

  .par02 {
    padding-right: 10px;
  }

  .par03 {
    padding-right: 15px;
  }

  .par04 {
    padding-right: 20px;
  }

  .par05 {
    padding-right: 25px;
  }

  .par06 {
    padding-right: 30px;
  }

  .par07 {
    padding-right: 35px;
  }

  .par08 {
    padding-right: 40px;
  }

  .par09 {
    padding-right: 45px;
  }

  .par10 {
    padding-right: 50px;
  }

  .pab01 {
    padding-bottom: 5px;
  }

  .pab02 {
    padding-bottom: 10px;
  }

  .pab03 {
    padding-bottom: 15px;
  }

  .pab04 {
    padding-bottom: 20px;
  }

  .pab05 {
    padding-bottom: 25px;
  }

  .pab06 {
    padding-bottom: 30px;
  }

  .pab07 {
    padding-bottom: 35px;
  }

  .pab08 {
    padding-bottom: 40px;
  }

  .pab09 {
    padding-bottom: 45px;
  }

  .pab10 {
    padding-bottom: 50px;
  }

  .pal01 {
    padding-left: 5px;
  }

  .pal02 {
    padding-left: 10px;
  }

  .pal03 {
    padding-left: 15px;
  }

  .pal04 {
    padding-left: 20px;
  }

  .pal05 {
    padding-left: 25px;
  }

  .pal06 {
    padding-left: 30px;
  }

  .pal07 {
    padding-left: 35px;
  }

  .pal08 {
    padding-left: 40px;
  }

  .pal09 {
    padding-left: 45px;
  }

  .pal10 {
    padding-left: 50px;
  }

  .paa01 {
    padding: 5px;
  }

  .paa02 {
    padding: 10px;
  }

  .paa03 {
    padding: 15px;
  }

  .paa04 {
    padding: 20px;
  }
}